<footer class="footer">
  <div class="footer__content_conteiner">
		<div class="block__content_information">
			<div class="block__footor_namber">
				<a href="" class="block__text_namber_footer">+ 7 800 555 35 35</a>
			</div>
			<div class="block__logo_footer">
				<img src="images/logo.svg" alt="">
			</div>
			<div class="block__messenger">
				<div class="block__messenger_icon">
					<img src="images/vk.svg" alt="">
				</div>
				<div class="block__messenger_icon">
					<img src="images/fb.svg" alt="">
				</div>
				<div class="block__messenger_icon">
					<img src="images/in.svg" alt="">
				</div>
			</div>
		</div>
		<div class="block__content_services">
			<div class="block__privacy_policy">
				<u><a href="">Политика конфиденциальнойсти</a></u>
			</div>
			<div class="block__services">
				<div class="block__sevices_return">
						<div class="block__service_footer">
							<div><u><a href="">Возрат и обмен</a></u></div>
							<div><u><a href="">Доставка</a></u></div>
						</div>
						<div><img src="images/cards.png" alt=""></div>
				</div>
			</div>
			<div class="block__footer_development">
				<a href="">Разработка - Вебпространство</a>
			</div>
		</div>
	 </div>
</footer>
</body>
</html>